Reference record for OID 1.3.6.1.4.1.62698.2.49.2.0.10618

Parent
1.3.6.1.4.1.62698.2.49.2.0 (0)
Node code
10618
Node name
svrTrapBootLDsCachePinned-2
Numeric OID
1.3.6.1.4.1.62698.2.49.2.0.10618
URN notation
urn:oid:1.3.6.1.4.1.62698.2.49.2.0.10618
ASN.1 notation

{1 3 6 1 4 1 62698 2 49 2 0 10618}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
OID-IRI notation
  • /1/3/6/1/4/1/62698/2/49/2/0/10618
  • /ISO/Identified-Organization/6/1/4/1/62698/2/49/2/0/10618
  • /ISO/3/6/1/4/1/62698/2/49/2/0/10618
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/identified-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/identified-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2

Descriptions

svrTrapBootLDsCachePinned-2 — Fujitsu and Fsas ServerView RAID MIBs (official package)

Adapter cache preserved for missing or offline logical drives.

Source records

svrTrapBootLDsCachePinned-2

Status in source: unspecified.

Names: svrTrapBootLDsCachePinned-2

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapBootLDsCachePinned-2",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications-2",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName-2",
    ",",
    "svrTrapInfoTime-2",
    ",",
    "svrTrapInfoPlaceHolder1-2",
    ",",
    "svrTrapInfoPlaceHolder2-2",
    ",",
    "svrTrapInfoPlaceHolder3-2",
    ",",
    "svrTrapInfoPlaceHolder4-2",
    ",",
    "svrTrapInfoPlaceHolder5-2",
    ",",
    "svrTrapInfoPlaceHolder6-2",
    "}",
    "DESCRIPTION",
    "\"Adapter cache preserved for missing or offline logical drives.\"",
    "::=",
    "10618"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications-2"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName-2",
        "svrTrapInfoTime-2",
        "svrTrapInfoPlaceHolder1-2",
        "svrTrapInfoPlaceHolder2-2",
        "svrTrapInfoPlaceHolder3-2",
        "svrTrapInfoPlaceHolder4-2",
        "svrTrapInfoPlaceHolder5-2",
        "svrTrapInfoPlaceHolder6-2"
      ]
    ],
    [
      "DESCRIPTION",
      "Adapter cache preserved for missing or offline logical drives."
    ],
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB-2

    Published definition
    svrTrapBootLDsCachePinned-2 TRAP-TYPE
        ENTERPRISE svrNotifications-2
        VARIABLES {
            svrTrapInfoServerName-2,
            svrTrapInfoTime-2,
            svrTrapInfoPlaceHolder1-2,
            svrTrapInfoPlaceHolder2-2,
            svrTrapInfoPlaceHolder3-2,
            svrTrapInfoPlaceHolder4-2,
            svrTrapInfoPlaceHolder5-2,
            svrTrapInfoPlaceHolder6-2
            }
        DESCRIPTION     "Adapter cache preserved for missing or offline logical drives."
        --#TYPE            "Adapter cache preserved for missing or offline logical drives"
        --#SUMMARY         "Adapter %s: Adapter cache preserved for missing or offline logical drives (Server %s)"
        --#ARGUMENTS       { 2, 0 }
        --#SEVERITY        MAJOR
        --#TIMEINDEX       1
        --#HELP            "1) Check the reason why the logical drives are missing. 2) If the deletion of logical drives was intended, confirm the deletion of pinned cache data at next boot. 3) If not intended, check for defect disks and bring the logical drives at least to the status 'degraded'. Afterwards the adapter will write the pinned cache to the logical drives."
        --#STATE           OPERATIONAL
        ::= 10618
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID-2.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB-2::svrTrapBootLDsCachePinned-2.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB

    Downloaded: 2026-11-03T05:39:26.355194+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.62698)

Fsas Technologies Inc.

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.62698.2.49.2.0.10295 svrTrapPDSpareDedicatedNotUsefulForAllArrays-200
1.3.6.1.4.1.62698.2.49.2.0.10296 svrTrapPDSpareGlobalNotCoveringAllArrays-200
1.3.6.1.4.1.62698.2.49.2.0.10297 svrTrapLDInconsistentDueAtStartup-200
1.3.6.1.4.1.62698.2.49.2.0.10298 svrTrapBBUPresent-200
1.3.6.1.4.1.62698.2.49.2.0.10299 svrTrapBBUNotPresent-200
1.3.6.1.4.1.62698.2.49.2.0.10300 svrTrapBBUNewBatteryDetected-200
1.3.6.1.4.1.62698.2.49.2.0.10301 svrTrapBBUReplaced-200
1.3.6.1.4.1.62698.2.49.2.0.10302 svrTrapBBUTemperatureNormal-200
1.3.6.1.4.1.62698.2.49.2.0.10303 svrTrapBBUReplacementNeededSOHBad-200
1.3.6.1.4.1.62698.2.49.2.0.10304 svrTrapBBURelearnStarted-200
1.3.6.1.4.1.62698.2.49.2.0.10305 svrTrapBBURelearnInProgress-200
1.3.6.1.4.1.62698.2.49.2.0.10306 svrTrapBBURelearnComplete-200
1.3.6.1.4.1.62698.2.49.2.0.10307 svrTrapBBURelearnTimeout-200
1.3.6.1.4.1.62698.2.49.2.0.10308 svrTrapBBURelearnPending-200
1.3.6.1.4.1.62698.2.49.2.0.10309 svrTrapBBUrelearnPostponed-200
1.3.6.1.4.1.62698.2.49.2.0.10310 svrTrapBBURelearnWillStartIn4Days-200
1.3.6.1.4.1.62698.2.49.2.0.10311 svrTrapBBURelearnWillStartIn2Days-200
1.3.6.1.4.1.62698.2.49.2.0.10312 svrTrapBBURelearnWillStartIn1Days-200
1.3.6.1.4.1.62698.2.49.2.0.10313 svrTrapBBURelearnWillStartIn5Hours-200
1.3.6.1.4.1.62698.2.49.2.0.10314 svrTrapBBUBatteryRemoved-200
1.3.6.1.4.1.62698.2.49.2.0.10315 svrTrapEnclDiscoveredSES-200
1.3.6.1.4.1.62698.2.49.2.0.10316 svrTrapEnclDiscoveredSAFTE-200
1.3.6.1.4.1.62698.2.49.2.0.10317 svrTrapEnclCommunicationLost-200
1.3.6.1.4.1.62698.2.49.2.0.10318 svrTrapEnclCommunicationRestored-200
1.3.6.1.4.1.62698.2.49.2.0.10319 svrTrapEnclFanInserted-200
1.3.6.1.4.1.62698.2.49.2.0.10320 svrTrapEnclFanRemoved-200
1.3.6.1.4.1.62698.2.49.2.0.10321 svrTrapEnclSIMFailed-200
1.3.6.1.4.1.62698.2.49.2.0.10322 svrTrapEnclSIMInserted-200
1.3.6.1.4.1.62698.2.49.2.0.10323 svrTrapEnclSimRemoved-200
1.3.6.1.4.1.62698.2.49.2.0.10324 svrTrapEnclShutdown-200
1.3.6.1.4.1.62698.2.49.2.0.10325 svrTrapEnclMaxPerPortExceeded-200
1.3.6.1.4.1.62698.2.49.2.0.10326 svrTrapEnclFirmwareMismatch-200
1.3.6.1.4.1.62698.2.49.2.0.10327 svrTrapEnclBadSensor-200
1.3.6.1.4.1.62698.2.49.2.0.10328 svrTrapEnclBadPhy-200
1.3.6.1.4.1.62698.2.49.2.0.10329 svrTrapEnclUnstable-200
1.3.6.1.4.1.62698.2.49.2.0.10330 svrTrapEnclHardwareError-200
1.3.6.1.4.1.62698.2.49.2.0.10331 svrTrapEnclNotResponding-200
1.3.6.1.4.1.62698.2.49.2.0.10332 svrTrapEnclSASSATAMixingDetected-200
1.3.6.1.4.1.62698.2.49.2.0.10333 svrTrapEnclSESHotplugDetected-200
1.3.6.1.4.1.62698.2.49.2.0.10334 svrTrapClusterEnabled-200
1.3.6.1.4.1.62698.2.49.2.0.10335 svrTrapClusterDisabled-200
1.3.6.1.4.1.62698.2.49.2.0.10336 svrTrapPDTooSmallForAutoRebuild-200
1.3.6.1.4.1.62698.2.49.2.0.10337 svrTrapBBUGood-200
1.3.6.1.4.1.62698.2.49.2.0.10338 svrTrapBBUBad-200
1.3.6.1.4.1.62698.2.49.2.0.10339 svrTrapPDBBMLog80PercentFull-200
1.3.6.1.4.1.62698.2.49.2.0.10340 svrTrapPDBBMLogFull-200
1.3.6.1.4.1.62698.2.49.2.0.10341 svrTrapLDMDCOwnershipLossAbort-200
1.3.6.1.4.1.62698.2.49.2.0.10342 svrTrapLDBGIOwnershipLossAbort-200
1.3.6.1.4.1.62698.2.49.2.0.10343 svrTrapBBUBatterySOHInvalid-200
1.3.6.1.4.1.62698.2.49.2.0.10344 svrTrapCtrlMemECCSingleBitWarning-200